<style type="text/css">

	.fl
	{
		float: left;
	}
	.label label,#edit_phone input
	{
		float: left;
		clear: both;
	}
	
	#edit_phone input
	{
		margin: 4px 0 5px 20px;
	
	}

	.label label
	{
		margin: 9px 0;
	}
	.cx-popup-content
	{
		float: left;
	
	}
	#new_phone
	{
		background: #fff;
	}
</style>
<div id="edit_phone" class="fl form-common gray c-filter-form form">
	<fieldset style="width: 96%;">
		<div class="label fl">
			<label for="old_phone">Old Phone:</label>
			<label for="new_phone" class="cur_reason_name" >New Phone:</label>
			<label for="code">Code:</label>
			<label for="confirm_count">Confirm Count:</label>
			<label for="send_count">Sms Send Count:</label>
			<label for="send_date">Send Date:</label>
			<label for="confirmed_date">Confirmed Date:</label>
			<label for="status">Status:</label>
			<label for="confirm_by_sales">Confirm By Sales:</label>
		</div>
		<div class="fl">
			<input type="text" class="txt" disabled="disabled" id="old_phone" value="<?=$this->data->old_phone?>" />
			<input type="text" class="txt"	id="new_phone" name="change_phone"  value="<?=$this->data->new_phone?>" />
			<input type="text" class="txt" disabled="disabled" id="code" value="<?=$this->data->code?>" />
			<input type="text" class="txt" disabled="disabled" id="confirm_count" value="<?=$this->data->confirm_count?>" />
			<input type="text" class="txt" disabled="disabled" id="send_count" value="<?=$this->data->sms_send_count?>" />
			<input type="text" class="txt" disabled="disabled" id="send_date" value="<?=$this->data->send_date ?>"/>
			<input type="text" class="txt" disabled="disabled" id="confirmed_date" value="<?=$this->data->confirm_date ?>" />
			<input type="text" class="txt" disabled="disabled" id="status" value="<?=$this->data->status==1?'Confirmed':'Pedding' ?>"/>
			<input type="text" class="txt" disabled="disabled" id="confirm_by_sales" value="<?=$this->data->confirm_by_sales==1?'Confirmed':'Pedding' ?>"/>
		</div>
		<div style="float: left;margin-top: 19px;margin-left: 10px;">
			<label for="phone_prefix">Countries Code</label>
			<? list($country_id,$prefix,$ndd_prefix)=explode('-',$this->data->country_code)?>
			<select id="phone_prefix" name="phone_prefix"  style="width:228px">
					<option value ="">-------</option>
					<? foreach($this->phone_countries as $country):?>
						<option value="<?= $country->id ?>-<?= $country->phone_prefix ?>-<?= $country->ndd_prefix ?>" <?= $country->id == $country_id ? 'selected="selected"' : '' ?>><?= $country->title_en ?> (+<?= $country->phone_prefix ?>) </option>
					<? endforeach; ?>
			</select>
		</div>
		<input type="hidden" value="<?=$this->data->escort_id ?>" name="escort_id" id="escort_id" />
	</fieldset>
</div>

